<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hdkj.lt.mq.mapper.base.FhzgReasoningPlatformMapper">


    <select id="getBreakListByFeeder" resultType="com.hdkj.lt.mq.entity.dto.TopoDTO">
        SELECT psr_id, pid, feeder,sf_fz_sdkg,normal_open,psr_type
        FROM t_feeder_topo
        where feeder = #{feeder};
    </select>
</mapper>